/*     91316 : 텍스트 박스      */
.text_box__91316__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#ffffff;text-align:center;}
.text_box__91316__ > p {margin:0;padding:0;}
.text_box__91316__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#188b5e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__91316__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#188b5e;}
.text_box__91316__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__91316__ {height:240px;padding:18% 10%;}
	.text_box__91316__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__91316__ .box_title:before {width:25px;}
	.text_box__91316__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__91316__ {height:333px;padding:20% 12%;}
	.text_box__91316__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__91316__ .box_title:before {width:30px;}
	.text_box__91316__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     91317 : 텍스트 박스      */
.text_box__91317__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#f2f2f2;text-align:center;}
.text_box__91317__ > p {margin:0;padding:0;}
.text_box__91317__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#188b5e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__91317__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#188b5e;}
.text_box__91317__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__91317__ {height:240px;padding:18% 10%;}
	.text_box__91317__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__91317__ .box_title:before {width:25px;}
	.text_box__91317__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__91317__ {height:333px;padding:20% 12%;}
	.text_box__91317__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__91317__ .box_title:before {width:30px;}
	.text_box__91317__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     91318 : 텍스트 박스      */
.text_box__91318__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#ffffff;text-align:center;}
.text_box__91318__ > p {margin:0;padding:0;}
.text_box__91318__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#188b5e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__91318__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#188b5e;}
.text_box__91318__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__91318__ {height:240px;padding:18% 10%;}
	.text_box__91318__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__91318__ .box_title:before {width:25px;}
	.text_box__91318__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__91318__ {height:333px;padding:20% 12%;}
	.text_box__91318__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__91318__ .box_title:before {width:30px;}
	.text_box__91318__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

